name: "Metatag: Hreflang"
type: module
description: Provides support for the hreflang meta tag with some extra logic to simplify it.
core_version_requirement: '^9.3 || ^10'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2023-06-27
version: '8.x-1.26'
project: 'metatag'
datestamp: 1687856126
